## Interface: 20003
## DefaultState: disabled

## Title: StandaloneLibaries - This mod does nothing!
## Notes: Please read the README.TXT file before reporting bugs. This is NOT an addon, it just looks like one.
## X-Website: http://wowace.com/wiki/!!!StandaloneLibraries
## X-Category: Library